Package org.eclipse.ecf.remoteservice.eventadmin

# Class EventTopicFilter

java.lang.Object
org.eclipse.ecf.remoteservice.eventadmin.EventTopicFilter

public class EventTopicFilter extends Object

Since:
  1.2

## Constructor Summary

Constructors
Constructor
Description
`EventTopicFilter()`

## Method Summary

Modifier and Type
Method
Description
`String[]`
`getFilters()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### EventTopicFilter

public EventTopicFilter()

## Method Details

### getFilters

public String[] getFilters()